<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Late that night, they [suddenly] hear a noise in the hall.]]></sentence>
<sentence><![CDATA[Herr Sesemann comes home a day [later] .]]></sentence>
<sentence><![CDATA[Clara talks to Heidi, [then] her father arrives.]]></sentence>
<sentence><![CDATA[[At first] Heidi tells Dr Classen nothing about her dreams.]]></sentence>
<sentence><![CDATA[`[Of course] you’re very homesick,’ says Herr Sesemann.]]></sentence>
<sentence><![CDATA[`Dr Classen thinks you are homesick, [too],’ he tells Heidi.]]></sentence>
<sentence><![CDATA[[In the end], Herr Sesemann finds an answer to the problem.]]></sentence>
<sentence><![CDATA[`We can go and visit Heidi [soon],’ he tells Clara.]]></sentence>

</questions></exercise>